Index: papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux
===================================================================
--- papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 1068)
+++ papers/SMPaT-2012_DCWoRMS/elsarticle-DCWoRMS.aux	(revision 1069)
@@ -8,7 +8,9 @@
 \citation{fit4green}
 \citation{networks}
+\citation{fit4green_carbon_scheduler}
 \citation{sgi}
 \citation{colt}
 \citation{ecocooling}
+\citation{SimGrid}
 \citation{ff}
 \citation{DCD_Romonet}
@@ -24,18 +26,18 @@
 \@writefile{toc}{\contentsline {section}{\numberline {3}DCworms}{5}}
 \citation{GSSIM}
+\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces  DCworms architecture}}{6}}
+\newlabel{fig:arch}{{1}{6}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.1}Architecture}{6}}
 \citation{GWF}
 \citation{SLURM}
 \citation{TORQUE}
-\@writefile{lof}{\contentsline {figure}{\numberline {1}{\ignorespaces  DCworms architecture}}{6}}
-\newlabel{fig:arch}{{1}{6}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.1}Architecture}{6}}
 \citation{Ghislain}
 \@writefile{toc}{\contentsline {subsection}{\numberline {3.2}Workload modeling}{7}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.3}Resource modeling}{7}}
 \@writefile{lof}{\contentsline {figure}{\numberline {2}{\ignorespaces  Levels of information about jobs}}{8}}
 \newlabel{fig:jobsStructure}{{2}{8}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.3}Resource modeling}{8}}
 \citation{d2.2}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.4}Energy management concept in DCworms}{9}}
 \citation{GSSIM_Energy}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.4}Energy management concept in DCworms}{9}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {3.4.1}Power management}{10}}
 \@writefile{toc}{\contentsline {paragraph}{\textbf  {Power profile}}{10}}
@@ -46,4 +48,5 @@
 \@writefile{toc}{\contentsline {subsection}{\numberline {3.5}Application performance modeling}{11}}
 \newlabel{sec:apps}{{3.5}{11}}
+\citation{GSSIM}
 \citation{e2dc13}
 \citation{d2.2}
@@ -54,18 +57,17 @@
 \@writefile{toc}{\contentsline {subsection}{\numberline {4.1}Power consumption models}{13}}
 \newlabel{sec:power}{{4.1}{13}}
-\newlabel{eq:ohm-law}{{2}{13}}
 \@writefile{lof}{\contentsline {figure}{\numberline {5}{\ignorespaces  Power in time for the highest frequency}}{14}}
 \newlabel{fig:fans_P}{{5}{14}}
+\newlabel{eq:ohm-law}{{2}{14}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {4.2}Static approach}{14}}
-\newlabel{eq:static}{{3}{14}}
 \citation{fit4green_scheduler}
+\newlabel{eq:static}{{3}{15}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {4.3}Resource load}{15}}
 \newlabel{eq:dynamic}{{4}{15}}
 \newlabel{eq:model}{{7}{16}}
 \@writefile{toc}{\contentsline {subsection}{\numberline {4.4}Application specific}{16}}
-\newlabel{eq:app}{{8}{16}}
 \citation{e2dc12}
 \citation{abinit}
-\citation{cray}
+\newlabel{eq:app}{{8}{17}}
 \@writefile{toc}{\contentsline {section}{\numberline {5}Experiments and evaluation}{17}}
 \newlabel{sec:experiments}{{5}{17}}
@@ -73,26 +75,27 @@
 \@writefile{lot}{\contentsline {table}{\numberline {1}{\ignorespaces  RECS system configuration}}{17}}
 \newlabel{testBed}{{1}{17}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.2}Evaluated applications}{17}}
+\citation{cray}
 \citation{linpack}
 \citation{tar}
 \citation{fft}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.3}Models}{18}}
-\newlabel{sec:models}{{5.3}{18}}
-\@writefile{lot}{\contentsline {table}{\numberline {2}{\ignorespaces  $P_{cpubase}$ values in Watts}}{18}}
-\newlabel{nodeBasePowerUsage}{{2}{18}}
-\@writefile{lot}{\contentsline {table}{\numberline {3}{\ignorespaces  $P_{app}$ values in Watts}}{19}}
-\newlabel{appPowerUsage}{{3}{19}}
-\@writefile{lot}{\contentsline {table}{\numberline {4}{\ignorespaces  Power models error in \%}}{19}}
-\newlabel{expPowerModels}{{4}{19}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.4}Methodology}{19}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.5}Computational analysis}{20}}
-\@writefile{lot}{\contentsline {table}{\numberline {5}{\ignorespaces  Workload characteristics}}{21}}
-\newlabel{workloadCharacteristics}{{5}{21}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.2}Evaluated applications}{18}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.3}Methodology}{18}}
+\@writefile{lot}{\contentsline {table}{\numberline {2}{\ignorespaces  Workload characteristics}}{19}}
+\newlabel{workloadCharacteristics}{{2}{19}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.4}Models}{20}}
+\newlabel{sec:models}{{5.4}{20}}
+\@writefile{lot}{\contentsline {table}{\numberline {3}{\ignorespaces  $P_{cpubase}$ values in Watts}}{20}}
+\newlabel{nodeBasePowerUsage}{{3}{20}}
+\@writefile{lot}{\contentsline {table}{\numberline {4}{\ignorespaces  $P_{app}$ values in Watts}}{20}}
+\newlabel{appPowerUsage}{{4}{20}}
+\@writefile{lot}{\contentsline {table}{\numberline {5}{\ignorespaces  Power models error in \%}}{21}}
+\newlabel{expPowerModels}{{5}{21}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.5}Resource management policies evaluation}{21}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.1}Random approach}{21}}
 \@writefile{lof}{\contentsline {figure}{\numberline {6}{\ignorespaces  Comparison of energy usage for Random (left) and Random + switching off unused nodes strategy (right)}}{22}}
 \newlabel{fig:70r_rnpm}{{6}{22}}
 \@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.2}Energy optimization}{22}}
-\@writefile{lot}{\contentsline {table}{\numberline {6}{\ignorespaces  Measured power of testbed nodes in idle state}}{22}}
-\newlabel{idlePower}{{6}{22}}
+\@writefile{lot}{\contentsline {table}{\numberline {6}{\ignorespaces  Measured power of testbed nodes in idle state}}{23}}
+\newlabel{idlePower}{{6}{23}}
 \@writefile{lof}{\contentsline {figure}{\numberline {7}{\ignorespaces  Energy usage optimization strategy}}{23}}
 \newlabel{fig:70eo}{{7}{23}}
@@ -102,42 +105,48 @@
 \@writefile{lof}{\contentsline {figure}{\numberline {9}{\ignorespaces  Frequency downgrading strategy}}{25}}
 \newlabel{fig:70dfs}{{9}{25}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {5.6}Discussion}{25}}
 \@writefile{lof}{\contentsline {figure}{\numberline {10}{\ignorespaces  Schedules obtained for Random strategy (left) and Random + lowest frequency strategy (right) for 10\% of system load}}{26}}
 \newlabel{fig:dfsComp}{{10}{26}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {5.5.4}Summary}{26}}
 \@writefile{lot}{\contentsline {table}{\numberline {7}{\ignorespaces  Energy usage [kWh] for different level of system load. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{26}}
 \newlabel{loadEnergy}{{7}{26}}
-\@writefile{lot}{\contentsline {table}{\numberline {8}{\ignorespaces  Makespan [s] for different level of system load. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{26}}
-\newlabel{loadMakespan}{{8}{26}}
-\@writefile{toc}{\contentsline {section}{\numberline {6}Conclusions and future work}{27}}
+\@writefile{lot}{\contentsline {table}{\numberline {8}{\ignorespaces  Makespan [s] for different level of system load. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{27}}
+\newlabel{loadMakespan}{{8}{27}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {5.6}Verification of models}{27}}
+\newlabel{eq:modelLoad}{{9}{28}}
+\@writefile{lot}{\contentsline {table}{\numberline {9}{\ignorespaces  Comparison of energy usage estimations [kWh] obtained for two power consumption models. R - Random, R+NPM - Random + node power management, EO - Energy optimization, EO+NPM - Energy optimization + node power management, R+LF - Random + lowest frequency}}{28}}
+\newlabel{modelAccuracy}{{9}{28}}
+\@writefile{toc}{\contentsline {section}{\numberline {6}Conclusions and future work}{28}}
 \bibcite{fit4green}{{1}{}{{}}{{}}}
 \bibcite{e2dc13}{{2}{}{{}}{{}}}
 \bibcite{e2dc12}{{3}{}{{}}{{}}}
 \bibcite{CloudSim}{{4}{}{{}}{{}}}
-\newlabel{}{{6}{28}}
 \bibcite{DCSG}{{5}{}{{}}{{}}}
-\bibcite{DCD_Romonet}{{6}{}{{}}{{}}}
-\bibcite{networks}{{7}{}{{}}{{}}}
-\bibcite{Ghislain}{{8}{}{{}}{{}}}
-\bibcite{games}{{9}{}{{}}{{}}}
-\bibcite{GreenCloud}{{10}{}{{}}{{}}}
-\bibcite{GSSIM}{{11}{}{{}}{{}}}
-\bibcite{GSSIM_Energy}{{12}{}{{}}{{}}}
-\bibcite{koomey}{{13}{}{{}}{{}}}
-\bibcite{fit4green_scheduler}{{14}{}{{}}{{}}}
-\bibcite{d2.2}{{15}{}{{}}{{}}}
-\bibcite{abinit}{{16}{}{{}}{{}}}
-\bibcite{cray}{{17}{}{{}}{{}}}
-\bibcite{fft}{{18}{}{{}}{{}}}
-\bibcite{linpack}{{19}{}{{}}{{}}}
-\bibcite{tar}{{20}{}{{}}{{}}}
-\bibcite{GWF}{{21}{}{{}}{{}}}
-\bibcite{SLURM}{{22}{}{{}}{{}}}
-\bibcite{SWF}{{23}{}{{}}{{}}}
-\bibcite{TORQUE}{{24}{}{{}}{{}}}
-\bibcite{colt}{{25}{}{{}}{{}}}
-\bibcite{coolemall}{{26}{}{{}}{{}}}
-\bibcite{ecocooling}{{27}{}{{}}{{}}}
-\bibcite{ff}{{28}{}{{}}{{}}}
-\bibcite{pue}{{29}{}{{}}{{}}}
-\bibcite{sgi}{{30}{}{{}}{{}}}
+\bibcite{SimGrid}{{6}{}{{}}{{}}}
+\bibcite{DCD_Romonet}{{7}{}{{}}{{}}}
+\bibcite{networks}{{8}{}{{}}{{}}}
+\bibcite{Ghislain}{{9}{}{{}}{{}}}
+\newlabel{}{{6}{30}}
+\bibcite{games}{{10}{}{{}}{{}}}
+\bibcite{GreenCloud}{{11}{}{{}}{{}}}
+\bibcite{GSSIM}{{12}{}{{}}{{}}}
+\bibcite{GSSIM_Energy}{{13}{}{{}}{{}}}
+\bibcite{koomey}{{14}{}{{}}{{}}}
+\bibcite{fit4green_scheduler}{{15}{}{{}}{{}}}
+\bibcite{fit4green_carbon_scheduler}{{16}{}{{}}{{}}}
+\bibcite{d2.2}{{17}{}{{}}{{}}}
+\bibcite{abinit}{{18}{}{{}}{{}}}
+\bibcite{cray}{{19}{}{{}}{{}}}
+\bibcite{fft}{{20}{}{{}}{{}}}
+\bibcite{linpack}{{21}{}{{}}{{}}}
+\bibcite{tar}{{22}{}{{}}{{}}}
+\bibcite{GWF}{{23}{}{{}}{{}}}
+\bibcite{SLURM}{{24}{}{{}}{{}}}
+\bibcite{SWF}{{25}{}{{}}{{}}}
+\bibcite{TORQUE}{{26}{}{{}}{{}}}
+\bibcite{colt}{{27}{}{{}}{{}}}
+\bibcite{coolemall}{{28}{}{{}}{{}}}
+\bibcite{ecocooling}{{29}{}{{}}{{}}}
+\bibcite{ff}{{30}{}{{}}{{}}}
+\bibcite{pue}{{31}{}{{}}{{}}}
+\bibcite{sgi}{{32}{}{{}}{{}}}
 \providecommand\NAT@force@numbers{}\NAT@force@numbers
